RRAMS PWD - Mobile Application - Feature #100

Base URL changes in PWD
18/04/2024 03:46 PM - Jyoshna Behara

Status: Closed Start date: 18/04/2024
Priority: Normal Due date: 19/04/2024
Assignee: Subodh Neelapati % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

URL : https://stage.satragroup.in/HIMS _RRAMS_Prod/services/Mobile/LoginUser

History

#1 - 18/04/2024 03:16 AM - Jyoshna Behara

- Assignee changed from Jyoshna Behara to Subodh Neelapati

Jyoshna Rani wrote:

URL : https://stage.satragroup.in/HIMS _RRAMS_Prod/services/Mobile/LoginUser

No "Token" found in login response

#2 - 18/04/2024 11:07 PM - Subodh Neelapati
- Due date changed from 18/04/2024 to 19/04/2024

#3 - 19/04/2024 02:05 AM - Subodh Neelapati
- Assignee changed from Subodh Neelapati to Jyoshna Behara
Jyoshna Rani wrote in #note-1:

Jyoshna Rani wrote:

URL:h i

No "Token" found in login response

Please check and use this url
https://qa.satragroup.in/HIMS _ RRAMS_Mob/Home/Login

#4 - 19/04/2024 03:44 AM - Jyoshna Behara

- File image_2024 04 _19T10_26_32 830Z.png added
- File image_2024_04_19T10_27_04_122Z.png added
- File image_2024_04_19T10_36_35_315Z.png added
- File image_2024 04 _19T10_42_16_323Z.png added
- File image_2024_04_19T10_42_50_850Z.png added

- Assignee changed from Jyoshna Behara to Subodh Neelapati

Few services are not working.

HIMS_PWD service are not working

https://qa.satragroup.in/HIMS _RRAMS_Mob/services/MobileRequests/DashBoard/Home1/admin/2023 - empty response data , status is true
https://qa.satragroup.in/HIMS _RRAMS_Mob/services/MobileRequests/ReportParams/Execution - error on service
https://qa.satragroup.in/HIMS _RRAMS_Mob/services/MobileRequests/DashBoard/BIS/admin/2023 - error on service
hhttps://qa.satragroup.in/HIMS_RRAMS_Mob/Content/images/Mobilelcons/ADMIN.svg- No Images in server
https://qa.satragroup.in/HIMS _RRAMS_Mob/services/Mobile/LogOffUser/admin - no token
https://qa.satragroup.in/HIMS _RRAMS_Mob/MabileServices/assets/TableData/true -
body {

"TableName": "LKPTBISAdeq",

"Direction": ",

"RoadCodes": [],

"LinkCodes": ],

"RoadCode": ",

"LinkCode": "",

"StartChainage": "',

"EndChainage": ",

"SurveyID": "",

"GridSearch": true,

"RoadSearchColumnValue": [],

"TableSearchColumnValue": [],

"Language": "English"

1

response : {
"Message": "An error has occurred.”

}

https://qa.satragroup.in/HIMS _ RRAMS_Mob/services/MobileRequests/DashBoard/TI1S/admin/2023 - error

#5 - 01/05/2024 10:04 PM - Subodh Neelapati

- Status changed from New to Closed

Files

image_2024_04_19T10_26_32_830Z.png 153 KB 19/04/2024 Jyoshna Behara
image_2024_04_19T10_27_04_122Z.png 172 KB 19/04/2024 Jyoshna Behara
image_2024_04_19T10_36_35_315Z.png 172 KB 19/04/2024 Jyoshna Behara
image_2024_04_19T10_42_16_323Z.png 171 KB 19/04/2024 Jyoshna Behara
image_2024_04_19T10_42_50_850Z.png 222 KB 19/04/2024 Jyoshna Behara
